body{background-color:#f5f5f5;}
.header{margin-bottom:20px;margin-top:40px}
.section{margin-bottom:30px;}
.row{background:#fff;box-shadow:0 0 20px #ddd;}
.col-md-6{border-right:1px solid #eee;padding:40px 5px 40px 60px;}
.greek{font-family: 'GFS Neohellenic', sans-serif;font-size:18px;}
.english{font-family: 'EB Garamond', serif;font-size:18px;line-height:25px;}
.images{display: block;
    margin-left: auto;
    margin-right: auto;
    width: 40%;}
img.images{text-align:center;}
.credit{display:block;margin-bottom:15px;font-style:italic;font-size:0.85em;color:#48f}
.navbar{background-color:#eee;height:60px;}
blockquote{font-size:0.9em}
.indent{text-indent: 50px;margin:0;padding:0;}
#myBtn {
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
    bottom: 20px; /* Place the button at the bottom of the page */
    right: 30px; /* Place the button 30px from the right */
    z-index: 99; /* Make sure it does not overlap */
    border: none; /* Remove borders */
    outline: none; /* Remove outline */
    background-color: #0077aa; /* Set a background color */
    color: white; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
    padding: 15px; /* Some padding */
    border-radius: 10px; /* Rounded corners */
    font-size: 18px; /* Increase font size */
}
#myBtn:hover {
    background-color: #003377; /* Add a dark-grey background on hover */
}
a{color:black;text-decoration:none;}
a:hover{color:black;text-decoration:none;}
img#kavafy{float:left;height:300px}
img#kostas{float:right;height:300px}
h3{font-size:18px;}
@media only screen and (max-width: 800px) {
.hide-mobile{display:none}
}
@media only screen and (min-width: 801px) {
.hide-desktop{display:none}
}